<?xml version="1.0" encoding="utf-8"?>
<key id="89b83926-1e6c-46fa-8411-fea433ee9601" version="1">
  <creationDate>2022-01-31T06:02:36.0437999Z</creationDate>
  <activationDate>2022-01-31T06:02:35.9991032Z</activationDate>
  <expirationDate>2022-05-01T06:02:35.9991032Z</expirationDate>
  <descriptor deserializerType="Microsoft.AspNetCore.DataProtection.AuthenticatedEncryption.ConfigurationModel.AuthenticatedEncryptorDescriptorDeserializer, Microsoft.AspNetCore.DataProtection, Version=6.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60">
    <descriptor>
      <encryption algorithm="AES_256_CBC" />
      <validation algorithm="HMACSHA256" />
      <masterKey p4:requiresEncryption="true" xmlns:p4="http://schemas.asp.net/2015/03/dataProtection">
        <!-- Warning: the key below is in an unencrypted form. -->
        <value>bW8s9OQQ6iY7ZXcTsm+3GQSzTDGLk31kOw7PfMENfIu/A4eCa0gjN6z+gO1L6l53vDXrH3FDdcRQ4WzUf54SnA==</value>
      </masterKey>
    </descriptor>
  </descriptor>
</key>